Remove All Ads from XDA

Statistics

Total Posts
General Information
  • Last Activity: 15th January 2020 10:31 PM
  • Last Login: 1st January 1970 01:00 AM
  • Join Date: 4th July 2018
  • Referrals: 0

Most Thanked

Thanks
Post Summary
3
First rom with arb v4 was 9.5.19, so u can install anything from this to latest 10.2.0.1 (imo best choice). You cant brick phone unless you try to flash older roms.
1
It is because of different camera libraries in china rom (base for xiaomi.eu and mi globe). Check this thread: https://xiaomi.eu/community/threads/camera-drivers-libs-in-xiaomi-eu-rom.48285/
1
I have one question for you who are specialists in this stuff. I have now bugs on Pie 10.3.1, if I wait next update and it's still bad I can still go back on Oreo 10.3.1 with fastboot? Or if I want go back on Oreo I shouldn't do next update on Pie...
1
Yeah, you won't have any problem with arb4 unless u want to use few month old roms (which is stupid anyways). Arb4 appeared in 8.7.6 global beta/9.5.19 global stable, so u have high range of roms to choose between.
1
Thru magisk v19.0, first option doesn't work but the 2nd one does but on reboot it ask for driver installation then on reboot same scenario, seems driver is not installing though it says successfully installed. After successful viper4android flas...